Package Search 1.0.0 beta 1

Packagetitle
Package Search
Version
1.0.0 beta 1
Date of publication
Requirements
  • com.woltlab.wcf >= 3.0.0 RC 1
Incompatible packages
  • com.woltlab.wcf >= 3.2.0 Alpha 1

You have to accept the license of this version to be allowed to download the package.

WebExpanded Plugin Lizenz